Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.apache.geronimo.configs.tomcat7
Bundle-Version: 3.0.0
Bundle-Activator: org.apache.geronimo.kernel.osgi.ConfigurationActivator
Import-Package: org.apache.geronimo.kernel.osgi,org.apache.geronimo.sy
 stem.properties,org.apache.geronimo.gbean,org.apache.geronimo.system.
 serverinfo,org.apache.geronimo.tomcat,org.apache.geronimo.kernel,org.
 apache.geronimo.management.geronimo,org.apache.catalina,org.apache.ge
 ronimo.system.configuration,org.apache.geronimo.system.jmx,org.osgi.f
 ramework,org.apache.geronimo.webservices,org.apache.geronimo.security
 .jaas,org.apache.catalina.connector,org.apache.geronimo.web.info,org.
 apache.geronimo.tomcat.cluster,org.apache.geronimo.tomcat.connector,o
 rg.apache.geronimo.kernel.repository
DynamicImport-Package: *
Built-By: forrestxm
Build-Jdk: 1.6.0_33

